# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = crystal
pkgbase = crystal
xdata = pkgtype=pkg
pkgver = 1.20.1-1
pkgdesc = The Crystal Programming Language
url = https://crystal-lang.org
builddate = 1777623847
packager = Thore Bödecker <foxxx0@archlinux.org>
size = 163797747
arch = x86_64
license = Apache-2.0
depend = gc
depend = pcre2
depend = libevent
depend = llvm-libs
optdepend = shards: crystal language package manager
optdepend = libyaml: For YAML support
optdepend = gmp: For BigInt support
optdepend = libxml2: For XML support
makedepend = libxml2
makedepend = llvm
makedepend = crystal
checkdepend = libyaml
checkdepend = libxml2
checkdepend = gmp
checkdepend = inetutils
checkdepend = git
